OSIsoft PI System CVE-2016-8365 Local Denial of Service Vulnerability

Bugtraq ID: 94165
Class: Input Validation Error
CVE: CVE-2016-8365
Remote: No
Local: Yes
Published: Nov 08 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: OSIsoft
Vulnerable: OSISoft PI SDK 2016 0
OSISoft PI Data Archive 2012 0
OSISoft PI Buffer Subsystem 4.4
OSISoft PI AF Client 2016 0
Not Vulnerable: OSISoft PI SDK 2016 1.4.6
OSISoft PI Data Archive 2016 3.4.400.1162
OSISoft PI Buffer Subsystem 4.5
OSISoft PI AF Client 2016 2.8


 

Privacy Statement
Copyright 2010, SecurityFocus